/* 
--------------------------------------------- */
@charset "utf-8";

/*--------------------------------------------- */
#news-slider{
    margin-top: 0;
}
.post-slide{
    background: transparent;
    margin: 0 10px 0  0;
    border-radius: 0;
    padding-top: 1px;
    /*box-shadow: 0px 14px 22px -9px #bbcbd8;*/
}
.post-slide .post-img{
    position: relative;
    overflow: hidden;
    border-radius: 18px;
    margin: 15px 15px 15px 15px;
}
.post-slide .post-img img{
    width: 100%;
    height: auto;
    transform: scale(1,1);
    transition:transform 0.2s linear;
}
.post-slide:hover .post-img img{
    transform: scale(1.1,1.1);
}
.post-slide .over-layer{
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
    opacity:0;
    background: linear-gradient(-45deg, rgba(20,168,158,0.75) 0%, rgba(20,168,158,0.75) 100%);
    transition:all 0.50s linear;
    border-radius: 18px;
}
.post-slide:hover .over-layer{
    opacity:1;
    text-decoration:none;
}
.post-slide .over-layer i{
    position: relative;
    top:45%;
    text-align:center;
    display: block;
    color:#fff;
    font-size:25px;
}
.post-slide .post-content{
    background: transparent;
    padding: 2px 20px 40px;
    border-radius:0;
}
.post-slide .post-title a{
    font-size:18px;
    font-weight:700;
    color:#fff;
    display: inline-block;
    text-transform:none !important;
    transition: all 0.3s ease 0s;
}
.post-slide .post-title a:hover{
    text-decoration: none;
    color:#13a89e;
}
.post-slide .post-description{
    text-align: center;
    line-height:20px;
    color:#fff;
    margin-bottom:24px;
    padding: 0 20px;
}
.post-slide .post-date{
    color:#a9a9a9;
    font-size: 14px;
}
.post-slide .post-date i{
    font-size:20px;
    margin-right:8px;
    color: #CFDACE;
}
.post-slide .read-more{
    padding: 7px 20px;
    float: left;
    font-size: 12px;
    background: #2196F3;
    color: #ffffff;
    box-shadow: 0px 10px 20px -10px #1376c5;
    border-radius: 25px;
    text-transform: uppercase;
}
.post-slide .read-more:hover{
    background: #3498db;
    text-decoration:none;
    color:#fff;
}
.owl-controls .owl-buttons{
    text-align:center;
    margin-top:20px;
}
.owl-controls .owl-buttons .owl-prev{
    background: #000;
    opacity: 0.5;
    position: absolute;
    top:45%;
    left:-32px;
    padding: 0 18px 0 15px;
    border-radius: 50px;
    border: 1px solid #fff;
    box-shadow: 3px 14px 25px -10px #000;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-next{
    background: #000;
    opacity: 0.5;
    position: absolute;
    top:45%;
    right: -24px;
    padding: 0 15px 0 18px;
    border-radius: 50px;
    border: 1px solid #fff;
    box-shadow: -3px 14px 25px -10px #000;
    transition: background 0.5s ease 0s;
}
.owl-controls .owl-buttons .owl-prev:after,
.owl-controls .owl-buttons .owl-next:after{
    content:"\f104";
    font-family: FontAwesome;
    color: #888;
    font-size:30px;
}
.owl-controls .owl-buttons .owl-next:after{
    content:"\f105";
}
@media only screen and (max-width:1280px) {
    .post-slide .post-content{
        padding: 0px 15px 25px 15px;
    }
}


  